import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CompFlowEditorComponent } from './comp-flow-editor.component';

describe('CompFlowEditorComponent', () => {
  let component: CompFlowEditorComponent;
  let fixture: ComponentFixture<CompFlowEditorComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CompFlowEditorComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CompFlowEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
